# Command: testsuite::test_spike_detector

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_spike_detector - sli script to test spike_detector device

Synopsis:

    (test_spike_detector) run

Description:

    added more tests

Author:

    Sepehr Mahmoudian

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_spike_detector.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative